/*
Theme Name:  BJ Aims Media
Theme URI:   http://localhost/bjaims
Version:     1.0
Description: A child theme created for our site BJ Aims Media.
Author:      CGxperts
Author URI:  https://cgxperts.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
#top-menu li.mega-menu>ul>li>a:first-child:hover {
    background-color: transparent!important;
    color: #fff!important;
	opacity: unset!important;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: unset!important;
    color: #fff!important;
    background-color: #d7b35800!important;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: unset!important;
	color: #fff!important;
}
.select-color-dark select option {
    background: #4b0fb6;
}
.et-pb-contact-message p {
    color: #fff;
    font-size: 1.5em;
    padding: 5px 10px 10px 10px;
    border: solid 1px #ffffff82;
}
@media screen and (max-width: 650px)  {
#callnowbutton {
    border-top: 1px solid #f92c8b !important;
    border-bottom: 1px solid #f92c8b !important;
    text-shadow: 0 1px #f92c8b !important;
    background: #f92c8b !important;
	}
}